.link-item{border-top:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;position:relative}
.link-item-title{letter-spacing:.2px;line-height:28px;font-size:20px;color:#006192;font-weight:400;margin:0;position:relative}
.link-item-title-img{height:13px;width:16px;position:absolute;top:50%;right:30px;transform:translateY(-50%);background-repeat:no-repeat;display:block;transition:all .2s ease-out;object-fit:contain;transform-origin:center center}
.link-item-target{padding:24px 32px;position:relative;display:block;text-decoration:none;color:#006192}
.link-item-target:hover{text-decoration:none}